Subject: [spfbis] SPF Modifier Registry

From: Scott Kitterman <[email-masked]>
Date: Fri, 31 Aug 2012 12:24:19 -0400

Due to RFC 6652, there is an IANA registry for SPF modifiers.  See:

http://www.iana.org/assignments/spf-parameters/spf-parameters.xml

We don't currently mention this is 4408bis at all, which seems odd to me.  I 
think it should be brought in somehow, but I'm not sure how.

Suggestions?

Scott K

---

From: "Murray S. Kucherawy" <[email-masked]>
Date: Fri, 31 Aug 2012 10:11:19 -0700

> think it should be brought in somehow, but I'm not sure how.

Good point.

A new subsection (sorry, Arthur) of the IANA Considerations section of
RFC4408bis needs to say that the SPF modifier registry is updated to
indicate RFC4408bis is now the defining document for exp and redirect.

-MSK